spatialite_gml(1)

NAME
spatialite_gml - load GML into a SpatiaLite DB

SYNOPSIS
\FCspatialite_gml\F[]
[\FC-h\F[]] [\FC-g\F[] pathname] [\FC-d\F[] pathname] [\FC-t\F[] name] [\FC-m\F[]] [\FC-n\F[]]

DESCRIPTION
spatialite_gml is a tool for loading GML into a SpatiaLite DB.

OPTIONS

\FC-h\F[], \FC--help\F[]
    show help message

\FC-g\F[] pathname, \FC--gml-path\F[] pathname
    the GML-XML file path

\FC-d\F[] pathname, \FC--db-path\F[] pathname
    the SpatiaLite DB path

\FC-t\F[] name, \FC--table-name\F[] name
    the DB table name

\FC-m\F[], \FC--in-memory\F[]
    using IN-MEMORY database

\FC-n\F[], \FC--no-spatial-index\F[]
    suppress R*Tree generation